Convenience module which depends on atrium-api-fluent and atrium-verbs

LicenseEUPL 1.2
Tagsjvmfluent
HomePage https://github.com/robstoll/atrium
DateOct 31, 2023
Filespom (2 KB)  jar (5 KB)  View All
RepositoriesCentral
Ranking#277367 in MvnRepository (See Top Artifacts)
Used By1 artifacts

Note: There is a new version for this artifact

New Version1.2.0


Licenses

LicenseURL
European Union Public Licence, Version 1.2 https://joinup.ec.europa.eu/collection/eupl/eupl-text-11-12

Developers

NameEmailDev IdRolesOrganization
Robert Stollrstoll<at>tutteli.chrobstoll